.hero-gradient {
  background-image:
    radial-gradient(35% 50% at left 70% top 40%, #1caa86, transparent),
    radial-gradient(20% 40% at left 85% top 68%, #d0f224, transparent);
}

.side-by-sides-gradient {
  background:
    linear-gradient(166deg, #d5f2d8 5.52%, rgba(213, 242, 216, 0) 30.17%),
    linear-gradient(349deg, #d5f2d8 -5.23%, rgba(213, 242, 216, 0) 30.97%), #fff;
}

.conversion-gradient {
  background: linear-gradient(to bottom right, #79dfff, #c5ed40);
}
